OGGSILENCE(1)

NAME
oggSilence - creates a silence period in vorbis format

SYNOPSIS
oggSilence [options] outfile.ogg

DESCRIPTION
oggSilence creates a vorbis file with a silence duration which length is specified by the -l option.

OPTIONS

-l  Duration of the silence in ms. Default: 60000 Example: -l 5000

-r  Sample rate of the output file in Hz. Default: 44100 Example: -r 16000

-d  Data rate of the silence file in bit/s. Default: 64000 Example: -d 64000

-n  Number of output channels. Default: 2 Example: -n 2

EXAMPLE
oggSilence -d 32000 -r 16000 -n 2 -l 10000 silence.ogg

AUTHOR
Joern Seger <yorn at gmx dot net>

SEE ALSO
oggCut(1), oggCat(1), oggJoin(1), oggSplit(1), oggTranscode(1), oggSlideshow(1), oggThumb(1)